Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001034TestLinkNew Featurepublic2007-09-10 13:022010-10-09 08:00
Reportershirlc 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 RC 3 
Fixed in Version1.8.5 (bug fixing) 
Summary0001034: GUI: Nice to list the requirement doc-id along with the requirement title on the testcase view screen.
Description1) Create a requirement
2) Create a testcase
3) associate testcase with requirement
4) navigate to testcase screen.
result: you will see the requirements listed for the test case.
ex. On this screen it would be nice if you list :
Requirements: doc-id <requirement title1>
              doc-id2 <requirement title2>

and if you click on either doc--id or requirement you will be shown the requiremnt details in a dialog.


TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002071)
fman (administrator)
2007-09-10 13:46

we will work on this after 1.7.0 release
(0011720)
fman (administrator)
2010-10-09 08:00

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2007-09-10 13:02 shirlc New Issue
2007-09-10 13:46 fman Note Added: 0002071
2007-09-17 22:12 mhavlat Status new => acknowledged
2007-09-17 22:12 mhavlat Category User Interface General => New Feature
2007-09-17 22:12 mhavlat Summary Nice to list the requirement doc-id along with the requirement title on the testcase view screen. => GUI: Nice to list the requirement doc-id along with the requirement title on the testcase view screen.
2010-10-02 17:10 fman Status acknowledged => resolved
2010-10-02 17:10 fman Fixed in Version => 1.8.5 (bug fixing)
2010-10-02 17:10 fman Resolution open => fixed
2010-10-02 17:10 fman Assigned To => fman
2010-10-09 08:00 fman Note Added: 0011720
2010-10-09 08:00 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker